<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="simplePlaceable" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>$l10n_storeItem_renaNatal</name>
        <functions>
            <function>$l10n_function_decoration</function>
        </functions>
        <image>store/store_Rena.dds</image>
        <price>300</price>
        <dailyUpkeep>10</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>placeable</species>
        <category>decoration</category>
        <brush>
            <type>placeable</type>
            <category>decoration</category>
            <tab>decoration</tab>
        </brush>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
        <vertexBufferMemoryUsage>200704</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>73216</indexBufferMemoryUsage>
        <textureMemoryUsage>1769472</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <filename>i3D/renaNatal.i3d</filename>
		<boughtWithFarmland>false</boughtWithFarmland>
		<canBeRenamed>true</canBeRenamed>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true">
        <testAreas>
            <testArea startNode="testArea1Start" endNode="testArea1End" />
        </testAreas>

        <sounds>
            <place template="smallImp" />
        </sounds>
    </placement>

    <clearAreas>
        <clearArea startNode="clearArea1Start" widthNode="clearArea1Width" heightNode="clearArea1Height"/>
    </clearAreas>

    <leveling requireLeveling="true" maxSmoothDistance="1" maxSlope="75" maxEdgeAngle="30">
        <levelAreas>
            <levelArea startNode="levelArea1Start" widthNode="levelArea1Width" heightNode="levelArea1Height"/>
        </levelAreas>
    </leveling>

   <indoorAreas>
        <indoorArea startNode="indoorAreaStart01" widthNode="indoorAreaWidth01" heightNode="indoorAreaHeight01"/>
    </indoorAreas>


    <tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
    </tipOcclusionUpdateAreas>

	<lights>
			<realLights>
				<high>
					<light node="ledAzul" groupIndex="1" />
					<light node="ledBranco" groupIndex="2" />
					<light node="ledRosa" groupIndex="3" />
					<light node="ledVerde" groupIndex="4" />
					<light node="ledVermelho" groupIndex="5" />
				</high> 
				<low>
					<light node="ledAzulLow" groupIndex="1" />
					<light node="ledBrancoLow" groupIndex="2" />
					<light node="ledRosaLow" groupIndex="3" />
					<light node="ledVerdeLow" groupIndex="4" />
					<light node="ledVermelhoLow" groupIndex="5" />
				</low>
			</realLights>
			
			<group name="$l10n_action_placeableLight" triggerNode="lightTrigger1" >
				<sounds>
					<toggle template="lizardFloodLight" innerRadius="50" outerRadius="100" volumeScale="0.2"/>
				</sounds>
			</group> 			
			<group name="$l10n_action_placeableLight" triggerNode="lightTrigger2" >
				<sounds>
					<toggle template="lizardFloodLight" innerRadius="50" outerRadius="100" volumeScale="0.2"/>
				</sounds>
			</group>			
			<group name="$l10n_action_placeableLight" triggerNode="lightTrigger3" >
				<sounds>
					<toggle template="lizardFloodLight" innerRadius="50" outerRadius="100" volumeScale="0.2"/>
				</sounds>
			</group>			
			<group name="$l10n_action_placeableLight" triggerNode="lightTrigger4" >
				<sounds>
					<toggle template="lizardFloodLight" innerRadius="50" outerRadius="100" volumeScale="0.2"/>
				</sounds>
			</group>			
			<group name="$l10n_action_placeableLight" triggerNode="lightTrigger5" >
				<sounds>
					<toggle template="lizardFloodLight" innerRadius="50" outerRadius="100" volumeScale="0.2"/>
				</sounds>
			</group> 

	</lights>
	
	<solarPanels>
		<solarPanelsConfigurations title="$l10n_configuration_dasLuzes" price="0" >
			<solarPanelsConfiguration   name="$l10n_configuration_luzAzul" saveId="LED01" price="0" >
                <objectChange node="ledAzul" visibilityActive="true"/>
                <objectChange node="ledAzulLow" visibilityActive="true"/>
			
                <objectChange node="lightTrigger2" translationActive="0 0 0" />
                <objectChange node="lightTrigger2" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger3" translationActive="0 0 0" />
                <objectChange node="lightTrigger3" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger4" translationActive="0 0 0" />
                <objectChange node="lightTrigger4" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger5" translationActive="0 0 0" />
                <objectChange node="lightTrigger5" scaleActive="0.01 0.01 0.01" />
			</solarPanelsConfiguration>
			 <solarPanelsConfiguration   name="$l10n_configuration_luzBranca" saveId="LED02"  price="0" >
                <objectChange node="ledBranco" visibilityActive="true"/>
                <objectChange node="ledBrancoLow" visibilityActive="true"/>
			 
                <objectChange node="lightTrigger1" translationActive="0 0 0" />
                <objectChange node="lightTrigger1" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger3" translationActive="0 0 0" />
                <objectChange node="lightTrigger3" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger4" translationActive="0 0 0" />
                <objectChange node="lightTrigger4" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger5" translationActive="0 0 0" />
                <objectChange node="lightTrigger5" scaleActive="0.01 0.01 0.01" />
			 </solarPanelsConfiguration>
			<solarPanelsConfiguration   name="$l10n_configuration_luzRosa"  saveId="LED03" price="0" >
                <objectChange node="ledRosa" visibilityActive="true"/>
                <objectChange node="ledRosaLow" visibilityActive="true"/>
			
                <objectChange node="lightTrigger1" translationActive="0 0 0" />
                <objectChange node="lightTrigger1" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger2" translationActive="0 0 0" />
                <objectChange node="lightTrigger2" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger4" translationActive="0 0 0" />
                <objectChange node="lightTrigger4" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger5" translationActive="0 0 0" />
                <objectChange node="lightTrigger5" scaleActive="0.01 0.01 0.01" />
			 </solarPanelsConfiguration>
			<solarPanelsConfiguration  name="$l10n_configuration_luzVerde" saveId="LED04" price="0">
                <objectChange node="ledVerde" visibilityActive="true"/>
                <objectChange node="ledVerdeLow" visibilityActive="true"/>
			
                <objectChange node="lightTrigger1" translationActive="0 0 0" />
                <objectChange node="lightTrigger1" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger2" translationActive="0 0 0" />
                <objectChange node="lightTrigger2" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger3" translationActive="0 0 0" />
                <objectChange node="lightTrigger3" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger5" translationActive="0 0 0" />
                <objectChange node="lightTrigger5" scaleActive="0.01 0.01 0.01" />
			 </solarPanelsConfiguration>
			<solarPanelsConfiguration   name="$l10n_configuration_luzVermelha" saveId="LED05" price="0" >
                <objectChange node="ledVermelho" visibilityActive="true"/>
                <objectChange node="ledVermelhoLow" visibilityActive="true"/>
			
                <objectChange node="lightTrigger1" translationActive="0 0 0" />
                <objectChange node="lightTrigger1" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger2" translationActive="0 0 0" />
                <objectChange node="lightTrigger2" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger3" translationActive="0 0 0" />
                <objectChange node="lightTrigger3" scaleActive="0.01 0.01 0.01" />
                <objectChange node="lightTrigger4" translationActive="0 0 0" />
                <objectChange node="lightTrigger4" scaleActive="0.01 0.01 0.01" />
			 </solarPanelsConfiguration>  
		</solarPanelsConfigurations> 
	</solarPanels>

    <ai>
        <updateAreas>
            <updateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
        </updateAreas>
    </ai>

    <i3dMappings>
        <i3dMapping id="clearArea1Start" node="0>0|0" />
        <i3dMapping id="clearArea1Width" node="0>0|0|0" />
        <i3dMapping id="clearArea1Height" node="0>0|0|1" />
        <i3dMapping id="levelArea1Start" node="0>1|0" />
        <i3dMapping id="levelArea1Width" node="0>1|0|0" />
        <i3dMapping id="levelArea1Height" node="0>1|0|1" />
        <i3dMapping id="testArea1Start" node="0>2|0" />
        <i3dMapping id="testArea1End" node="0>2|0|0" />
        <i3dMapping id="tipOcclusionUpdateArea1Start" node="0>3|0" />
        <i3dMapping id="tipOcclusionUpdateArea1End" node="0>3|0|0" />
        <i3dMapping id="lightTrigger1" node="0>4|1" />
        <i3dMapping id="lightTrigger2" node="0>4|2" />
        <i3dMapping id="lightTrigger3" node="0>4|3" />
        <i3dMapping id="lightTrigger4" node="0>4|4" />
        <i3dMapping id="lightTrigger5" node="0>4|5" />
        <i3dMapping id="ledAzul" node="0>4|0|0" />
        <i3dMapping id="ledBranco" node="0>4|0|1" />
        <i3dMapping id="ledRosa" node="0>4|0|2" />
        <i3dMapping id="ledVerde" node="0>4|0|3" />
        <i3dMapping id="ledVermelho" node="0>4|0|4" />
        <i3dMapping id="ledAzulLow" node="0>4|6|0" />
        <i3dMapping id="ledBrancoLow" node="0>4|6|1" />
        <i3dMapping id="ledRosaLow" node="0>4|6|2" />
        <i3dMapping id="ledVerdeLow" node="0>4|6|3" />
        <i3dMapping id="ledVermelhoLow" node="0>4|6|4" />
        <i3dMapping id="indoorAreaStart01" node="0>5|0" />
        <i3dMapping id="indoorAreaWidth01" node="0>5|0|0" />
        <i3dMapping id="indoorAreaHeight01" node="0>5|0|1" />
    </i3dMappings>
</placeable>
